 .u-section-1 {
  background-image: linear-gradient(to bottom, rgba(76, 115, 151, 1), rgba(0, 0, 0, 1));
}

.u-section-1 .u-sheet-1 {
  min-height: 668px;
}

.u-section-1 .u-layout-wrap-1 {
  box-shadow: 0px 0px 8px 5px rgba(241,197,14,1);
  margin-top: 33px;
  margin-bottom: 21px;
}

.u-section-1 .u-image-1 {
  min-height: 591px;
  background-image: url("images/photo-1563906267088-b029e7101114.jpeg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-group-1 {
  width: 666px;
  min-height: 220px;
  height: auto;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(76, 115, 151, 0.5), rgba(76, 115, 151, 0.5));
  background-size: cover;
  --radius: 20px;
  box-shadow: 0px 0px 8px 5px rgba(241,197,14,1);
  margin: 59px auto 0 50px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  text-shadow: -2px 2px 15px rgba(241,197,14,0.9);
  text-transform: uppercase;
  font-size: 4.5rem;
  margin: 0 25px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 286px;
}

.u-section-1 .u-container-layout-3 {
  padding: 0 22px;
}

.u-section-1 .u-group-2 {
  min-height: 196px;
  height: auto;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, #4c7397, #000000);
  background-size: cover;
  box-shadow: 0px 0px 8px 5px rgba(241,197,14,1);
  --bottom-right-radius: 20px;
  --bottom-left-radius: 20px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: 591px;
  margin: 0 auto 0 0;
}

.u-section-1 .u-container-layout-4 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 30px auto 0;
}

.u-section-1 .u-text-3 {
  font-weight: 400;
  font-size: 1.125rem;
  margin: 4px auto 0;
}

.u-section-1 .u-group-3 {
  min-height: 187px;
  height: auto;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, #4c7397, #000000);
  background-size: cover;
  box-shadow: 0px 0px 8px 5px rgba(241,197,14,1);
  --bottom-right-radius: 20px;
  --bottom-left-radius: 20px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: 595px;
  margin: -191px 5px 0 auto;
}

.u-section-1 .u-container-layout-5 {
  padding-right: 30px;
  padding-left: 30px;
}

.u-section-1 .u-text-4 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 22px 0 0 286px;
}

.u-section-1 .u-text-5 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: -80px auto 0 24px;
}

.u-section-1 .u-text-6 {
  font-weight: 400;
  font-size: 1.125rem;
  margin: 40px auto 0 21px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-7 {
  font-weight: 400;
  font-size: 1.125rem;
  margin: -29px 38px 0 auto;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1399px) {
  .u-section-1 .u-sheet-1 {
    min-height: 562px;
  }

  .u-section-1 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-1 .u-image-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 510px;
  }

  .u-section-1 .u-group-1 {
    --radius: 30px;
    width: 613px;
    min-height: 218px;
    height: auto;
  }

  .u-section-1 .u-text-1 {
    width: auto;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 247px;
  }

  .u-section-1 .u-group-2 {
    --radius: 0px;
    --top-left-radius: 0px;
    --top-right-radius: 0px;
    --bottom-right-radius: 30px;
    --bottom-left-radius: 30px;
    min-height: 200px;
    width: 526px;
    height: auto;
  }

  .u-section-1 .u-container-layout-4 {
    padding-top: 30px;
    padding-bottom: 10px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 0;
  }

  .u-section-1 .u-group-3 {
    --radius: 0px;
    --top-left-radius: 0px;
    --top-right-radius: 0px;
    --bottom-right-radius: 30px;
    --bottom-left-radius: 30px;
    min-height: 200px;
    width: 526px;
    margin-top: -200px;
    margin-right: 0;
    height: auto;
  }

  .u-section-1 .u-container-layout-5 {
    padding: 30px 21px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: 0;
    margin-right: 2px;
    margin-left: 226px;
  }

  .u-section-1 .u-text-5 {
    width: auto;
    margin-top: -86px;
    margin-left: 5px;
  }

  .u-section-1 .u-text-6 {
    width: auto;
    margin-top: 29px;
    margin-left: 2px;
  }

  .u-section-1 .u-text-7 {
    width: auto;
    margin-right: auto;
    margin-left: 270px;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 707px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 19px;
  }

  .u-section-1 .u-image-1 {
    min-height: 375px;
  }

  .u-section-1 .u-group-1 {
    width: 477px;
    min-height: 170px;
    margin-left: 17px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.125rem;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 270px;
  }

  .u-section-1 .u-group-2 {
    min-height: 210px;
    width: 426px;
    margin-left: 2px;
  }

  .u-section-1 .u-group-3 {
    min-height: 210px;
    width: 426px;
    margin-top: -210px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-bottom: 26px;
  }

  .u-section-1 .u-text-4 {
    margin-left: 192px;
  }

  .u-section-1 .u-text-5 {
    margin-top: -115px;
    margin-left: 0;
  }

  .u-section-1 .u-text-6 {
    margin-top: 57px;
    margin-left: 0;
  }

  .u-section-1 .u-text-7 {
    margin-right: 12px;
    margin-left: auto;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 613px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 14px;
    margin-bottom: 25px;
  }

  .u-section-1 .u-image-1 {
    min-height: 318px;
  }

  .u-section-1 .u-group-1 {
    min-height: 152px;
    width: 346px;
    margin-top: 28px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.8125rem;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 246px;
  }

  .u-section-1 .u-group-2 {
    width: 316px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-top: 35px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-1 .u-text-3 {
    font-size: 1rem;
  }

  .u-section-1 .u-group-3 {
    width: 316px;
  }

  .u-section-1 .u-container-layout-5 {
    padding: 0 11px;
  }

  .u-section-1 .u-text-4 {
    font-size: 1rem;
    margin-top: 86px;
    margin-left: 25px;
    margin-right: 25px;
  }

  .u-section-1 .u-text-5 {
    font-size: 1rem;
    margin-top: -163px;
    margin-left: auto;
  }

  .u-section-1 .u-text-6 {
    font-size: 1rem;
    margin-top: 9px;
    margin-left: auto;
  }

  .u-section-1 .u-text-7 {
    font-size: 1rem;
    margin-top: 77px;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 562px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 19px;
    margin-bottom: 19px;
  }

  .u-section-1 .u-image-1 {
    min-height: 238px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-group-1 {
    width: 290px;
    min-height: 118px;
    margin-top: 6px;
    margin-left: 20px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 250px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-group-2 {
    min-height: 219px;
    width: 200px;
    margin-left: 24px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-bottom: 0;
    padding-top: 0;
  }

  .u-section-1 .u-text-2 {
    font-size: 0.875rem;
    margin-top: 26px;
  }

  .u-section-1 .u-text-3 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 6px;
  }

  .u-section-1 .u-group-3 {
    min-height: 220px;
    width: 200px;
    margin-top: -219px;
    margin-right: 22px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-4 {
    font-size: 0.875rem;
    width: 120px;
    margin-top: 88px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-5 {
    font-size: 0.875rem;
    margin-top: -167px;
  }

  .u-section-1 .u-text-6 {
    font-size: 0.875rem;
    margin-top: 0;
  }

  .u-section-1 .u-text-7 {
    font-size: 0.875rem;
    margin-top: 100px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 483px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 15px;
    margin-bottom: 15px;
  }

  .u-section-1 .u-image-1 {
    min-height: 181px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 16px;
    padding-bottom: 16px;
  }

  .u-section-1 .u-group-1 {
    width: 201px;
    min-height: 75px;
    margin-top: 7px;
    margin-left: 7px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 12px;
    margin-left: 17px;
    margin-right: 17px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 263px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-group-2 {
    min-height: 238px;
    width: 150px;
    margin-left: 0;
  }

  .u-section-1 .u-group-3 {
    min-height: 238px;
    width: 150px;
    margin-top: -238px;
    margin-right: 0;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 7px;
    padding-right: 7px;
  }

  .u-section-1 .u-text-4 {
    width: 111px;
    margin-top: 97px;
  }

  .u-section-1 .u-text-5 {
    margin-top: -172px;
  }

  .u-section-1 .u-text-6 {
    margin-top: 5px;
  }

  .u-section-1 .u-text-7 {
    margin-top: 108px;
    margin-left: 1px;
    margin-right: 1px;
  }
}